Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install libxenstore3.0 on Debian Unstable (Sid)


Install libxenstore3.0

Installing libxenstore3.0 package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libxenstore3.0

libxenstore3.0 package information

distro Debian Unstable (Sid)
section Main
name libxenstore3.0
version 4.6.0-1+nmu2
description Xenstore communications library for Xen
subsection libs
maintainer Debian Xen Team

Uninstall libxenstore3.0

To remove just libxenstore3.0 package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libxenstore3.0

Uninstall libxenstore3.0 and it’s dependent packages

To remove the libxenstore3.0 package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libxenstore3.0

Purging libxenstore3.0

If you also want to delete configuration and/or data files of libxenstore3.0 from Debian Sid then this will work:

sudo apt-get purge libxenstore3.0

To delete configuration and/or data files of libxenstore3.0 and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libxenstore3.0

 

Comments

comments